credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: @LKIxB{QSPMA)=mNV!zuU7rUfU?kY7
      project-domain-name: Default
      tenant-name: juju_epc-project_3190b391-ab34-4336-9e6b-24353e9a3b81
      user-domain-name: Default
      username: juju_epc-user_3190b391-ab34-4336-9e6b-24353e9a3b81